/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "8Nh-mo-vxh"; */
"8Nh-mo-vxh.title" = "Seiten:";

/* Class = "NSBox"; title = "Title"; ObjectID = "27"; */
"27.title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "80"; */
"80.title" = "Bildauflösung:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "81"; */
"81.title" = "Minder";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "82"; */
"82.title" = "Hoch";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "84"; */
"84.title" = "Qualität:";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "87"; */
"87.title" = "Comic exportieren";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "88"; */
"88.title" = "Seite:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "89"; */
"89.title" = "von";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "92"; */
"92.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "99"; */
"99.title" = "JPEG";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "100"; */
"100.title" = "TIFF";

/* Class = "NSMenuItem"; title = "GIF"; ObjectID = "101"; */
"101.title" = "GIF";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "102"; */
"102.title" = "PNG";

/* Class = "NSMenuItem"; title = "JPEG 2000"; ObjectID = "105"; */
"105.title" = "JPEG 2000";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "131"; */
"131.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "AJ6-Rp-etf"; */
"AJ6-Rp-etf.title" = "bis";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "m8z-d4-adr"; */
"m8z-d4-adr.title" = "Alle";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "mrS-sT-4y8"; */
"mrS-sT-4y8.title" = "Von:";

